ES450 - BootStrap and ALMS issue

#1

Hello,
We have the ES450 with the latest firmware 4.9. In the services tab, we tried to connect to the ALMS software and when we press the button to connect, we get a bootstrap error and won’t connect to the ALMs.

Thanks for any insight

#2

Make sure your firmware matches what ALMS you are trying to connect to.

Eg: LWM2M Firmware connects to LWM2M. Or MSCI to MSCI. You also have the option to change the ALMS Protocol to Try LWM2M, Failback AVMS"